<?xml version="1.0" encoding="utf-8"?>
<infotexts language="English" nowhitespace="true" translatedname="English">
  <!-- Submarine labels -->
  <label.tools>Tools</label.tools>
  <label.deconstructionproduct>Deconstruction Product</label.deconstructionproduct>
  <label.rawmaterials>Raw Materials</label.rawmaterials>
  <label.dischargecoil>Discharge Coil</label.dischargecoil>
  <label.coilcapacitor>Coil Capacitor</label.coilcapacitor>
  <label.batterycapacity>Battery Capacity</label.batterycapacity>
  <label.switchcoil>Switch Discharge Coil</label.switchcoil>
  <label.depthcharge>Depth Charge</label.depthcharge>
  <label.decoy>Decoy</label.decoy>
  <label.switchalternateline>Switch Alternate Line</label.switchalternateline>
  <label.alternatepower>Alternate Power</label.alternatepower>
  <label.ammomaterials>Ammo Materials</label.ammomaterials>
  <label.mineralscanner>Mineral Scanner</label.mineralscanner>
  <label.switchtype>Switch Type</label.switchtype>
  <label.safety>Safety</label.safety>
  <label.depthchargecontrol>Depth Charge Control</label.depthchargecontrol>
  <label.hangar>Hangar</label.hangar>
  <label.restrictedarea>Restricted Area</label.restrictedarea>
  <label.unlocked>Unlocked</label.unlocked>
  <label.lock>Lock/Unlock</label.lock>
  <label.tips1>It's normal to start up slowly for the first time</label.tips1>
  <label.waterlevel> Switch Waterlevel</label.waterlevel>
  <label.dynamite>Dynamite</label.dynamite>
  <label.safetyon>Safety On</label.safetyon>
  <label.safetyoff>Safety Off</label.safetyoff>
  <label.dronebattery>Drone Battery</label.dronebattery>
  <label.gatestate>Gate State</label.gatestate>
  <label.dronepower>Drone Power</label.dronepower>
  <label.gateswitch>Gate Switch</label.gateswitch>
  <label.on>ON</label.on>
  <label.off>OFF</label.off>
  <label.up>MainGun-Up</label.up>
  <label.down>MainGun-Down</label.down>
  <label.ahead>Ahead</label.ahead>
  <label.topback>Top Back</label.topback>
  <label.bottomback>Bottom Back</label.bottomback>
  <label.topfront>Top Front</label.topfront>
  <label.bottomfront>Bottom Front</label.bottomfront>
  <label.normal>Normal</label.normal>
  <label.outoffuel>Out Of Fuel</label.outoffuel>
  <label.reload>Drone Reload</label.reload>
  <!-- Submarine roomnames -->
  <roomname.ammodepot>Ammo Depot</roomname.ammodepot>
  <roomname.firecontrolroom>Fire Control Room</roomname.firecontrolroom>
  <roomname.ammoproduction>Ammo Production</roomname.ammoproduction>
  <roomname.alternateline>Alternate Line</roomname.alternateline>
  <roomname.plantingroom>Planting Room</roomname.plantingroom>
</infotexts>